from synology_api import filestation, downloadstation
ip='192.168.88.10'
port='8080'
username='admin'
password='cbvgcjy0'
fl = filestation.FileStation(ip, port, username, password, secure=True, cert_verify=True, dsm_version=7, debug=True, otp_code=None)
fl.get_info()